NetXMS Support Forum

Please login or register.

Login with username, password and session length

Author Topic: Web interface not working on latest version, incompatibility issue  (Read 200 times)

gociux

  • Newbie
  • *
  • Posts: 2
    • View Profile

Greetings,

Yesterday I had a deployment consisting in upgrading to latest NetXMS version.

Started with Server (version 2.2.15.2 latest available on download page), agents 2.2.15 and web interface (war) 2.2.15.

All went fine, no issues but when i tried to load the web interface i got the incompatibility issue. I've tried on google + this forum and noticed that only same webint + server versions will work.

Today  have downgraded the server from 2.2.15.2 to 2.2.15 to be on the same page with the war, but I still encounter this error.

Can someone please advise what's wrong exactly?

Error attached.

Thanks,
Mihai

Logged

Victor Kirhenshtein

  • Lead Developer
  • Administrator
  • Hero Member
  • *****
  • Posts: 6619
    • View Profile
Re: Web interface not working on latest version, incompatibility issue
« Reply #1 on: June 06, 2019, 09:50:23 am »

Hi,

from version information for the client it seems that client is of much older version. Make sure that you have deployed new version correctly. You can see web client version on login screen in bottom right corner.

Best regards,
Victor
Logged